/* THIS IS USED FOR THE UPS PAGES */

/* NOTE: SOME FORMATTING IS ON THE PAGES THEMSELVES, LOOK THERE IF YOU CAN'T FIND IT HERE */



/*@import url("https://rsms.me/inter/inter.css");*/



/* Font and text size used for the entire site */

html {
    font-family: 'Inter', sans-serif;
    font-size: 17px;
}



/* Link color */

a {
    color: black;
}



    /* Link hover color, also removes the underline that normally appears when hovering over a link */

    a:hover {
        text-decoration: none;
        color: #A40047;
    }



/* Adds some padding to the bottom of text surrounded by <p> tags - simulates <br><br> line breaks */

p {
    padding-bottom: 15px;
}



/* Styling for the page title, the black text in front of the background pic */

h1 {
    color: #000000;
    padding-top: 30px;
    padding-left: 50px;
}


	h4 {
    color: #0000B2;
}
				  
/* Article headlines - blue text and adds padding at bottom */

.headline {
    color: #A40047;
    padding-bottom: 20px;
}



/* Article subheaders - adds padding at bottom */

.subheadline {
    padding-bottom: 10px;
}



/* Page divider lines */

hr {
    border: 1px solid grey;
    margin-top: 25px;
}



/* Grey area behind rank changes box */

.rank {
    background-color: #dddddd;
    padding: 10px;
}



/* The "read more" at the bottom of article previews */

.readmore {
    font-style: italic;
    margin-top: 8px;
    display: block;
}



/* Shadow effect around the three story preview boxes on the homepage */

.shadow {
    box-shadow: 0px 0px 25px rgba(0,0,0,.09);
    padding: 10px;
}



/* Background picture on subarea/quadrix pages */

.banner-pic {
    background: url(https://drp.horizonpublishing.com/images/dollars.jpg) no-repeat center center / cover;
}



/* Background picture for the homepage - height is how big it is*/

.banner-pic2 {
    background: url(https://drp.horizonpublishing.com/images/background.jpg) no-repeat center center / cover;
    height: 500px;
}



/* Page title - About Us, Industry Group Studies, Hotline, etc */


.pageTitle {
    padding-bottom: 10px;
    padding-top: 40px;
    padding-left: 13px;
}



/* Time Tested Advice on homepage - Media tags keep it centered on every device */

.pageTitleCenter {
    font-size: 60px;
    color: #1b3a57;
    margin-bottom: 5px;
    padding-top: 30px;
    padding-left: 13px;
}

@media screen and (max-width: 800px) {
    .pageTitleCenter {
        font-size: 50px;
    }
}

@media all and (max-width: 640px) {
    .pageTitleCenter {
        font-size: 40px;
    }
}


/* 'Since 1946' text on the homepage */

.text-block {
    background-color: white;
    color: black;
    width: 70%;
    opacity: 0.7;
    display: inline-block;
    font-size: 40px;
}

@media screen and (max-width: 800px) {
    .text-block {
        font-size: 30px;
    }
}

@media screen and (max-width: 500px) {
    .text-block {
        font-size: 20px;
    }
}


/* aligns the buttons on the index page into a horizontal line */

.indexButtons {
    float: left;
}



/* keeps the dtf issue pic on the subarea index page centered on different screen sizes */

.issuePic {
    text-align: right;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 130px;
}

@media screen and (max-width: 800px) {
    .issuePic {
        padding-left: 90px;
    }
}

@media screen and (max-width: 400px) {
    .issuePic {
        padding-left: 80px;
    }
}



/* the "go back to the top of the screen" button */

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #A40047;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}

    #myBtn:hover {
        background-color: #0000B2;
        color: white;
    }



/* Removes bullets from left side menu items */

ul {
    list-style-type: none;
}


/* Styling of the left side menu items */

.list-menu {
    list-style: none;
    margin: 0;
    padding-left: 0;
    font-size: 18px;
}

    /* Space between a menu item and the one below it */

    .list-menu li {
        margin-bottom: 10px;
    }


    /* Menu item color */

    .list-menu a {
        color: black;
    }


        /* Hover color of the menu items */

        .list-menu a:hover {
            color: #0000B2;
        }


/* adds padding to the middle section */

.col-md-9 {
    position: relative;
    width: 100%;
    padding-right: 10px;
    padding-left: 75px;
}

/* removes that padding in mobile view */

@media (max-width: 978px) {
    .col-md-9 {
        position: relative;
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
    }
}


/* this is a class that adds 3 pixels to each side of a gridview cell so it's not so squashed. Grid header-styles and item-styles are assigned this under "CssClass" */

.chartPad {
    padding-left: 3px;
    padding-right: 3px;
}



/* space between background pic and "our portfolios"/article title */

.padding-y {
    padding-top: 40px;
    padding-bottom: 40px;
}


/* default top padding */

.padding-top {
    padding-top: 40px;
}


/* default bottom padding */

.padding-bottom {
    padding-bottom: 40px;
}


/* space between header divider line and background pic/page title */

.padding-y-sm {
    padding-top: 20px;
    padding-bottom: 20px;
}



/* Determines size and placement of DTF logo */

.brand-wrap .logo, .navbar-brand .logo {
    margin-right: 7px;
    max-height: 100px; /* Max-height changes the size of the DTF logo at the top */
    display: inline-block;
    max-width: 100%;
    height: auto;
}


/* Cover and hover color of the top menu */

.navbar-main .nav-link {
    font-weight: 600;
    color: #1c1c1c;
}

    .navbar-main .nav-link:hover {
        color: #0000B2;
    }



/* Amount of space between one footer menu item (Home, Money Management, Contact Us) and the one beneath it */

.section-footer ul li {
    margin-bottom: 5px;
}



/* Hover color of the footer links */

.section-footer ul a:hover {
    color: #0000B2;
}


/* Size of the DTF logo in the footer */

.section-footer .logo-footer {
    height: 40px;
}



/* Formatting of the copyright section text */

.footer-copyright {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 12px;
}




/* This is the 'box' around the middle part with the article/story text */

.card-product-list {
    margin-bottom: 20px;
}


    /* Handles the padding of the text inside the 'box' */

    .card-product-list .info-main {
        padding: 1.5rem 1rem;
    }


        /* Adds an underline to the links inside the 'box' */

        .card-product-list .info-main a {
            text-decoration-line: underline;
        }



/*  This is the submenu headers on the side of the screen - our portfolios, research tools, etc.  */

.card-header .title {
    margin-bottom: 0;
    line-height: 1.5;
    color: #A40047;   
    font-size: 22px;
}

/* swaps the base and hover colors for the trial and click here to view issue buttons */

.homepageButton {
    color: #fff;
    background-color: #A40047;
    border-color: #A40047;
}

.homepageButton:hover {
    color: #fff;
    background-color: #0000B2;
    border-color: #0000B2;
}
